require( "scripts/style.lua" )
require( "scripts/tome_footer.lua" )
require( "scripts/bestiary_variables_define.lua" )

MakeDialog
{
	name = "bestiary_page1",

	KnowledgeTomeWindow
	{
		x = 0,
		y = 0,
		w = GetScreenWidth(),
		h = GetScreenHeight(),		

		Bitmap
		{
			image="backgrounds/options",
			x = kCenter,
			y = kCenter - 84,

			---------------------- Fin des images --------------------			
			bestiary_footer( 1 ),
			--------------------- Début des images -------------------
			Bitmap
			{
				name = "bestiary_fee",
				image = "backgrounds/bestiary/fee_bestiary",

				x = kCenter - 200,
				y = kCenter,
			},

			Text
			{
				name = "bestiary_fee_title",
				x = kCenter + G_bestairy_page_title_x,
				y = G_bestairy_page_title_y,
				w = G_bestairy_page_title_w,
				h = G_bestairy_page_title_h,
				font = PapyrusTitleFont,
				label = "Fae",
				flags = kHAlignCenter + kVAlignCenter,
			},

			Text
			{
				name = "bestiary_fee_desc",

				x = kCenter + G_bestiary_page_description_x,
				y = G_bestiary_page_description_y,
				w = G_bestiary_page_description_w,
				h = G_bestiary_page_fae_description_h,

				label = "fee_description",

				font = CorsivaFont,
				flags = kVAlignTop,
			},
			---------------------- Changement de chapitre ------------

			tab_placement( 3 ),
			tome_footer(),
		},
	},
}
